package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
import Common.Passes.EditObjectPass;
public class EditDVMParameter extends EditObjectPass<DVMParameter> {
    public EditDVMParameter() {
        super(DVMParameter.class);
    }
}
